/*Css for Baby_Girl Index page*/


body {
background-color: #2f96f7;
background-image: linear-gradient(to right, rgb(47,150,247), rgb(200,125,247));

}

img {
width: 400px; height: auto;
}


div {
width: 500px;
float: left;

}


#anna {
margin: 40px;
padding: 25px;
box-shadow: 13px 13px 7px 21px #322427; 
border-style: groove;
border-color: #4a977c;
border-width: 20px 12px 20px 12px;
border-radius: 4px;
text-align: center;
color: #7f25bd;
font-family: 'Single Day', cursive;
Regular 800 at 48px;
font-size: 45px;

} 

#anna1 {
margin: 40px;
padding: 15px;
box-shadow: 13px 13px 7px 13px #322427; 
border-style: groove;
border-color: #4a977c;
border-width: 20px 12px 20px 12px;
border-radius: 4px;

} 


#baby {
font-family: 'Sofadi One', cursive;
font-size: 45px;
color:#be299a;
margin-left: 40px; 
width: 600px;
border-color:#ffef3b;
border-size: 5px;
border-style: groove;
border-width: 12px;
border-radius: 15px 20px;
padding: 15px;
box-shadow: 13px 13px 7px 21px;

}


#momma {
font-family: 'Schoolbell', cursive;
font-size: 45px;
color:#be299a;
margin-left: 40px; 
width: 600px;;
border-size: 5px;
border-color:#48c03c;
border-style: ridge;
border-width: 12px;
border-radius: 15px 20px;
padding: 15px;
box-shadow: 13px 13px 7px 21px;

}

#back {
width: 100%;
height: 45px;

}

.button {
display: inline;
border-radius: 40%;
background-color: orange;
box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
width: 50%;
font-size: 50px;
margin-left: 250px;

}
 